/*--- Avanquest WebEasy Page Style ---*/


.cc1720             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800000;
	}
.cc1721             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1722             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1723             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1724             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1725             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1726             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1727             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1728             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1729             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1730             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1731             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1732             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1733             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1734             { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1735             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
div#e65             { /* <DIV>Ellison&nbsp;Family... */
	position        : absolute;
	left            :   9.75pt;
	top             :   3.75pt;
	width           : 258.00pt;
	height          :  25.50pt;
	}
div#e64             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   9.00pt;
	top             :  32.25pt;
	width           : 246.00pt;
	height          :  32.25pt;
	}
div#e63             { /* <DIV>b:&nbsp;abt 1630 Hi... */
	position        : absolute;
	left            : 321.00pt;
	top             :  45.00pt;
	width           : 180.00pt;
	height          :  41.25pt;
	}
div#e62             { /* <DIV>b: abt 1660 High Wy... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  36.75pt;
	}
div#e61             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 321.75pt;
	top             : 118.50pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e60             { /* <DIV>ch:abt 1698 High Wy... */
	position        : absolute;
	left            :   3.00pt;
	top             : 144.75pt;
	width           : 150.75pt;
	height          :  39.75pt;
	}
div#e59             { /* <DIV>ch:15 Aug 1686 Ayle... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  36.75pt;
	}
div#e58             { /* <DIV>ch:25 Jul 1655 Ayle... */
	position        : absolute;
	left            : 323.25pt;
	top             : 316.50pt;
	width           : 155.25pt;
	height          :  35.25pt;
	}
div#e57             { /* <DIV>FG9</DIV> */
	position        : absolute;
	left            : 652.50pt;
	top             : 322.50pt;
	width           :  26.25pt;
	height          :  14.25pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138016.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138015.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e54            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138014.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138013.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e52            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138012.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
div#e51             { /* <DIV>ch:25 Feb 1610 Ches... */
	position        : absolute;
	left            : 524.25pt;
	top             : 309.00pt;
	width           : 127.50pt;
	height          :  21.75pt;
	}
span#e50            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138011.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e49            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138010.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138009.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e47             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  11.25pt;
	top             : 544.50pt;
	width           :  76.50pt;
	height          :  18.00pt;
	}
div#e46             { /* <DIV>Thomas House</DIV> */
	position        : absolute;
	left            : 159.75pt;
	top             :  87.75pt;
	width           : 115.50pt;
	height          :  17.25pt;
	}
div#e45             { /* <DIV>William House</DIV> */
	position        : absolute;
	left            :   3.75pt;
	top             : 129.00pt;
	width           : 126.75pt;
	height          :  13.50pt;
	}
div#e44             { /* <DIV>Joseph Brookes</DIV... */
	position        : absolute;
	left            : 166.50pt;
	top             : 343.50pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e43             { /* <DIV>Thomas House</DIV> */
	position        : absolute;
	left            : 320.25pt;
	top             :  26.25pt;
	width           : 105.00pt;
	height          :  18.75pt;
	}
div#e42             { /* <DIV>Janne Reed</DIV> */
	position        : absolute;
	left            : 323.25pt;
	top             :  97.50pt;
	width           : 149.25pt;
	height          :  14.25pt;
	}
div#e41             { /* <DIV>William Brookes</DI... */
	position        : absolute;
	left            : 323.25pt;
	top             : 301.50pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e40             { /* <DIV>Thomas Brookes (not... */
	position        : absolute;
	left            : 525.00pt;
	top             : 292.50pt;
	width           : 177.75pt;
	height          :  12.75pt;
	}
div#e39             { /* <DIV>Anna Whitnall (not ... */
	position        : absolute;
	left            : 523.50pt;
	top             : 342.75pt;
	width           : 161.25pt;
	height          :  15.00pt;
	}
div#e38             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :  98.25pt;
	top             : 546.00pt;
	width           :  99.00pt;
	height          :  17.25pt;
	}
div#e37             { /* <DIV>William Brooks</DIV... */
	position        : absolute;
	left            :  12.00pt;
	top             : 378.75pt;
	width           : 124.50pt;
	height          :  17.25pt;
	}
div#e36             { /* <DIV>ch:&nbsp; 10 May 17... */
	position        : absolute;
	left            :   3.75pt;
	top             : 399.75pt;
	width           : 154.50pt;
	height          :  41.25pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138007.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e34             { /* <DIV>Dorothy Shrimpton</... */
	position        : absolute;
	left            : 160.50pt;
	top             : 172.50pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e33             { /* <DIV>b:</DIV>  \<DIV>m:<... */
	position        : absolute;
	left            : 160.50pt;
	top             : 191.25pt;
	width           : 147.00pt;
	height          :  39.75pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138006.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e31             { /* <DIV>House Family Coat o... */
	position        : absolute;
	left            : 345.75pt;
	top             : 255.75pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV>High Wycombe High S... */
	position        : absolute;
	left            : 636.00pt;
	top             : 159.00pt;
	width           :  96.00pt;
	height          :  90.75pt;
	}
div#e29             { /* <DIV>FG2</DIV> */
	position        : absolute;
	left            : 242.25pt;
	top             : 146.25pt;
	width           :  21.75pt;
	height          :  12.75pt;
	}
div#e28             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            : 105.75pt;
	top             : 192.00pt;
	width           :  28.50pt;
	height          :  14.25pt;
	}
div#e27             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e26             { /* <DIV>William Brooks&nbsp... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 202.50pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>Elizabeth Cheshire<... */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e24             { /* <DIV>b: </DIV>  \<DIV>bu... */
	position        : absolute;
	left            : 165.75pt;
	top             : 448.50pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e23             { /* <DIV>Anne Foster</DIV> */
	position        : absolute;
	left            : 321.75pt;
	top             : 354.75pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e22             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 370.50pt;
	width           : 165.00pt;
	height          :  23.25pt;
	}
div#e21             { /* <DIV>FG12</DIV> */
	position        : absolute;
	left            : 477.00pt;
	top             : 340.50pt;
	width           :  29.25pt;
	height          :  17.25pt;
	}
div#e20             { /* <DIV>FG8</DIV> */
	position        : absolute;
	left            : 228.00pt;
	top             : 403.50pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e19             { /* <DIV>Aylesbury Town Hall... */
	position        : absolute;
	left            : 564.00pt;
	top             : 509.25pt;
	width           : 126.00pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV>FG6</DIV> */
	position        : absolute;
	left            : 116.25pt;
	top             : 449.25pt;
	width           :  25.50pt;
	height          :  13.50pt;
	}
div#e17             { /* <DIV>Return to Edward We... */
	position        : absolute;
	left            :  15.00pt;
	top             : 243.00pt;
	width           : 128.25pt;
	height          :  31.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138005.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 153.75pt;
	width           :  72.00pt;
	height          :  96.75pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138004.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 413.25pt;
	width           :  81.75pt;
	height          :  94.50pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138003.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 378.00pt;
	width           : 182.25pt;
	height          : 121.50pt;
	}
div#e13             { /* <DIV>Brooks Family Coat ... */
	position        : absolute;
	left            : 339.00pt;
	top             : 522.00pt;
	width           : 144.75pt;
	height          :  18.75pt;
	}
span#e12            { /* images/high%20wycombe%20... */
	background      : transparent url(images/high%20wycombe%20all%20saints%20church.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             : 138.00pt;
	width           : 105.00pt;
	height          : 120.00pt;
	}
span#e11            { /* images/high%20wycombe%20... */
	background      : transparent url(images/high%20wycombe%20high%20st.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :   3.00pt;
	width           : 225.00pt;
	height          : 122.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138002.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :  99.75pt;
	width           :  49.50pt;
	height          :  24.75pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088003.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 351.00pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088011.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 319.50pt;
	width           :  42.75pt;
	height          :  21.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history138001.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 423.75pt;
	width           :  45.00pt;
	height          :  22.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088002.gif) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 292.50pt;
	width           :  44.25pt;
	height          :  22.50pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history110002.gif) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 354.00pt;
	width           :  43.50pt;
	height          :  21.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history110001.gif) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :  66.00pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088004.gif) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 168.00pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088004.gif) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  25.50pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088011.gif) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             :  92.25pt;
	width           :  42.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history138b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
